/* CSS Document parallax-video.css*/
/* Parallax-Bereich */
.parallax-videos {
  position: relative;
  height: 300px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
/* Video im Hintergrund */
#parallax-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1;
  transform: translate(-50%, -50%);
  background-size: cover;
  filter: brightness(70%);
}
/* Text, der über dem Parallax-Video liegt */
.text-overlay {
  position: relative;
  text-align: center;
}
.text-overlay h1 {
  font-size: 2.1em;
  margin: 0;
}
.text-overlay p {
  font-size: 1.5em;
}
/* Weitere Inhalte nach dem Parallax-Bereich */
.content {
  height: 100vh;
  background-color: white;
  text-align: center;
  padding: 50px;
}
.content h2 {
  font-size: 2em;
  margin-bottom: 20px;
}
.content p {
  font-size: 1.2em;
  line-height: 1.6;
}
/* Bei kleineren Bildschirmen */
@media (max-width: 768px) {
  .parallax-videos img{
        width: 180px;
    }
  .text-overlay h1 {
    font-size: 1.4em;
    margin: 0;
  }
  .text-overlay p {
    font-size: 1em;
  }
}